<?xml version="1.0" encoding="utf-8"?>
<PacketField>

  <Encoding method="ASCII"/>
  <!--
  ASCII
  BigEndianUnicode
  Unicode
  UTF8
  UTF7
  -->
  
  <!--<Separator byte="0xFF"/>-->
  
  <EnumList xml="GenesisEnumList1.xml"/>
  
  <Field name="CMD_ID"    type="MessageID"      size="1"/>
  <Field name="Data"      type="MessageData"    size="Any"/>
  
</PacketField>
